---
import BaseLayout from "../../layouts/BaseLayout.astro";
import Heading from "../../components/Heading.astro";
---

<BaseLayout title="Article 1">
    <Heading level="h1">Article 1</Heading>
    <a href="/">accueil</a>
</BaseLayout>
